App\Entity\Campaign\Report\Element\Type\Preset:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        options:
            access_type: public_method
            type: array
            groups: [grid, all]
            max_depth: 1
        type:
            groups: [grid, all]
            max_depth: 1
